.mainWrap {
    display: flex;
}
.mainLeft {
    width: 37.5%;
}
.mainCont {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    white-space: nowrap;
}
.ttlMain {
    width: 60%;
}
.h2main {
    font-size: 48px;
}
.mainTxt {
    font-size: 14px;
}
.mv {
    width: 62.5%;
}
@media screen and (max-width: 1200px) {
    .mainCont {
        width: 90%;
    }
    .h2main {
        font-size: calc(100vw * 48 / 1200);
    }
    .mainTxt {
        font-size: calc(100vw * 14 / 1200);
    }
}
@media screen and (max-width: 800px) {
    .mainWrap {
        flex-direction: column;
    }
    .mainLeft {
        width: 100%;
        padding: 50px 0;
    }
    .mainCont {
        width: 90%;
        margin: auto;
        position: relative;
        top: auto;
        left: auto;
        transform: none;
    }
    .ttlMain {
        width: 57.5%;
    }
    .h2main {
        font-size: calc(100vw * 48 / 800);
    }
    .mainTxt {
        font-size: calc(100vw * 16 / 800);
    }
    .mv {
        width: 100%;
    }
}
/*新着記事
-------------------------------------------------------*/
.h3column {
    font-size: 28px;
}
.columnWrap {
    padding: 100px 0 0;
}
.moreBtn a {
    width: 240px;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 13px;
    border: 1px solid #231815;
    padding: 10px 0;
}
.moreBtn img {
    width: 7px;
}
.columnWrap .moreBtn {
    margin: 60px 0;
}
@media screen and (max-width: 500px) {
    .h3column {
        font-size: 24px;
    }
    .moreBtn a {
        width: 100%;
        font-size: 13px;
    }
    .columnWrap {
        padding: 15vw 0 0;
    }
    .columnWrap .moreBtn {
        margin: 40px 0;
    }
}
.swiperWrap {
    margin-bottom: 145px;
}
@media screen and (max-width: 500px) {
    .swiperWrap {
        margin-bottom: 15vw;
    }
}
/*釣る
-------------------------------------------------------*/
.catWrap {
    padding: 0 0 145px;
}
.catCont {
    min-height: 500px;
}
.catCont .contBox {
    height: 500px;
}
.bgCat {
    width: 43%;
    height: 500px;
    margin-left: auto;
    position: absolute;
    top: 0;
    right: 0;
}
.bgCat img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.ttlWrap {
    width: 55%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.ttlFlex {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.h3cat {
    font-size: 73px;
}
.h3cat small {
    font-size: 38%;
    display: block;
}
.h3cat big {
    font-size: 160%;
    line-height: 1;
}
.illustFish {
    width: 230px;
}
.catTxt {
    font-size: 21px;
    line-height: 2.2;
}
@media screen and (max-width: 1050px) {
    .illustFish {
        width: 48%;
    }
    .h3cat {
        font-size: calc(100vw * 73 / 1000);
    }
    .catTxt {
        font-size: calc(100vw * 20 / 1000);
    }
}
@media screen and (max-width: 800px) {
    .catCont {
        min-height: auto;
        padding: 30px 0;
    }
    .catCont .contBox {
        height: auto;
    }
    .bgCat {
        display: none;
    }
    .ttlWrap {
        width: 100%;
        position: relative;
        top: auto;
        left: auto;
        transform: none;
    }
    .ttlFlex {
        justify-content: center;
        gap: 3rem;
    }
    .h3cat {
        font-size: 73px;
    }
    .illustFish {
        width: 230px;
    }
    .catTxt {
        font-size: 21px;
        text-align: center;
    }
}
@media screen and (max-width: 550px) {
    .catWrap {
        padding: 0 0 70px;
    }
    .ttlFlex {
        justify-content: space-between;
        gap: 0;
    }
    .h3cat {
        font-size: calc(100vw * 56 / 400);
    }
    .illustFish {
        width: 48%;
    }
    .catTxt {
        font-size: calc(100vw * 16 / 400);
        text-align: left;
    }
}
.catColumnFlex {
    display: flex;
    justify-content: space-between;
}
.catColumnFlex .c2 {
    width: 23%;
}
.catColumn .moreBtn {
    margin: 40px 0 80px;
}
@media screen and (max-width: 800px) {
    .catColumnFlex {
        flex-wrap: wrap;
        gap: 3rem 0;
    }
    .catColumnFlex .c2 {
        width: 46.5%;
    }
}
@media screen and (max-width: 500px) {
    .catColumn .moreBtn {
        margin: 30px 0 50px;
    }
}
.h3column .smallFish {
    font-size: 64%;
    display: block;
    line-height: 0.75;
}
.cont2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.cont2 li {
    width: 48.5%;
    border-top: 1px solid #e0e0e0;
}
.cont2 li:nth-of-type(3),.cont2 li:nth-of-type(4) {
    border-bottom: 1px solid #e0e0e0;
}
.cont2 li a {
    display: flex;
    align-items: center;
    padding: 20px 0;
}
.imgCont2 {
    width: 140px;
}
.h4cont2 {
    font-size: 18px;
    line-height: 1.5;
    padding-left: 30px;
}
.arwCont2 {
    width: 18px;
    margin-left: auto;
}
@media screen and (max-width: 800px) {
    .cont2 {
        flex-direction: column;
    }
    .cont2 li {
        width: 100%;
    }
    .cont2 li:nth-of-type(3) {
        border-bottom: none;
    }
}
@media screen and (max-width: 500px) {
    .imgCont2 {
        width: 130px;
    }
    .h4cont2 {
        font-size: 16px;
        padding-left: 20px;
    }
}
.picupJig .c2 {
    border: none;
    padding-bottom: 0;
}
.h4picupjig {
    font-size: 14px;
    line-height: 1.5;
}
.jigPrice {
    font-size: 16px;
}
.jigPrice small {
    font-size: 62.5%;
}
@media screen and (max-width: 500px) {
    .h4picupjig {
        font-size: 13px;
    }
    .jigPrice {
        font-size: 15px;
    }
    .catBnr.mt20 {
        margin-top: 15px !important;
    }
}
/*食べる
-------------------------------------------------------*/
.illustCook {
    width: 180px;
}
@media screen and (max-width: 1100px) {
    .illustCook {
        width: 35%;
    }
}
@media screen and (max-width: 800px) {
    .illustCook {
        width: 180px;
    }
}
@media screen and (max-width: 600px) {
    .cookWrap .catTxt br {
        display: none;
    }
}
@media screen and (max-width: 550px) {
    .illustCook {
        width: 35%;
    }
}
/*楽しむ
-------------------------------------------------------*/
.illustEnjoy {
    width: 200px;
}
@media screen and (max-width: 1100px) {
    .illustEnjoy {
        width: 39%;
    }
}
@media screen and (max-width: 800px) {
    .illustEnjoy {
        width: 200px;
    }
    .enjoykWrap .cont2 li:nth-of-type(3) {
        border-bottom: 1px solid #e0e0e0;
    }
}
@media screen and (max-width: 600px) {
    .enjoykWrap .catTxt br {
        display: none;
    }
}
@media screen and (max-width: 550px) {
    .illustEnjoy {
        width: 35%;
    }
}
/*お知らせ・イベント情報
-------------------------------------------------------*/
.infoWrap {
	background-color: #f2f2f2;
	padding: 90px 0;
}
.infoWrap .pcCont {
	display: inline-block !important;
}
.infoUl {
	border-top: 1px solid #e0e0e0;
}
.infoUl li {
	font-size: 14px;
	display: flex;
	align-items: center;
	border-bottom: 1px solid #e0e0e0;
	padding: 25px 0;
}
.infoUl li a.infoCat {
	width: 110px;
	border-radius: 50px;
	color: #fff;
	margin: 0 35px 0 30px;
	font-size: 13px;
}
.infoTxt {
	font-size: 16px;
	line-height: 1.6;
}
.illustInfo1 {
	width: 172px;
	position: absolute;
	top: -155px;
	right: 0;
}
.illustInfo2 {
	width: 157px;
	position: absolute;
	bottom: -155px;
	left: 0;
}
.infoWrap .moreBtn {
	margin-top: 40px;
}
@media screen and (max-width: 800px) {
    .infoWrap .pcCont {
        display: none !important;
    }
    .infoUl li {
        flex-flow: wrap;
		gap: 10px 0;
    }
	.infoTxt {
		width: 100%;
    }
}
@media screen and (max-width: 500px) {
    .infoWrap {
        padding: 50px 0 70px;
    }
	.infoUl li {
        font-size: 13px;
        padding: 15px 0;
    }
    .infoUl li a.infoCat {
        width: 100px;
        margin: 0 0 0 20px;
        font-size: 12px;
    }
    .infoTxt {
        font-size: 15px;
        line-height: 1.5;
    }
    .infoWrap .moreBtn {
        margin-top: 35px;
    }
    .infoWrap .moreBtn a {
		width: 72%;
    }
    .illustInfo1 {
        width: 108px;
        top: -100px;
    }
    .illustInfo2 {
        width: 119px;
        bottom: -115px;
    }
}
/*INSTAGRAM
-------------------------------------------------------*/
.instaWrap {
	padding: 100px 0 0;
}
.instaTxt {
	font-size: 16px;
}
.instaFlex {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	gap: 3rem 0;
}
.instaFlex div {
	width: 22.6%;
}
.instaWrap .moreBtn {
	margin-top: 50px;
}
@media screen and (max-width: 500px) {
	.instaWrap {
        padding: 50px 0 0;
    }
    .instaWrap .moreBtn {
        margin-top: 30px;
    }
    .instaWrap .moreBtn a {
		width: 72%;
    }
}
/*バナー
-------------------------------------------------------*/
.bnrWrap {
	padding: 100px 0;
	display: flex;
	flex-flow: wrap;
	gap: 3rem 3.2%;
}
.bnrWrap a {
	display: block;
	width: 31.2%;
}
@media screen and (max-width: 800px) {
    .bnrWrap {
        flex-direction: column;
        gap: 3rem 0;
    }
    .bnrWrap a {
        width: 100%;
    }
}
@media screen and (max-width: 500px) {
    .bnrWrap {
		padding: 50px 0 100px;
        gap: 1.5rem 0;
    }
}